64 bit

64 bit

Postby kroni on Fri Mar 15, 2019 9:17 pm

im running into serious trouble trying to play the game on a 64 bit linux install. i almost got it, but 32 bit is a dead horse. many distributions dont even support it at all anymore. i managed to get most of the libraries, but this tells it all:

Error: Transaction check error:
file /usr/share/gcc-8/python/libstdcxx/v6/__pycache__/printers.cpython-36.opt-1.pyc from install of libstdc++-8.3.1-2.fc28.i686 conflicts with file from package libstdc++-8.2.1-6.fc28.x86_64
file /usr/share/gcc-8/python/libstdcxx/v6/__pycache__/printers.cpython-36.pyc from install of libstdc++-8.3.1-2.fc28.i686 conflicts with file from package libstdc++-8.2.1-6.fc28.x86_64
file /usr/share/gcc-8/python/libstdcxx/v6/printers.py from install of libstdc++-8.3.1-2.fc28.i686 conflicts with file from package libstdc++-8.2.1-6.fc28.x86_64

i think i would have a similar hard time to try to install wine 32 bit. (if its even still available).

maybe mr. tom you find some day time to start a 64 bit compile. (./configure && make && make install && strip....) thats usually it. the rest does the machine.

even if the client is the same as previous, it has become rather useless. the world has moved on quite a bit. but i will try on my working (?) install to update. maybe this works. but its still cold on the attic.
User avatar
kroni
Skeleton
 
Posts: 44
Joined: Tue Sep 04, 2007 8:24 pm
Location: austria

Return to General Discussion

Who is online

Users browsing this forum: No registered users and 1 guest


cron